/* CSS Document */

@font-face {
	font-family: "OpenSans";
	src: url("../fonts/Open_Sans/OpenSans-Regular.eot?#ie-fix'") format('embedded-opentype'), url("../fonts/Open_Sans/OpenSans-Regular.ttf") format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "OpenSans";
	src: url("../fonts/Open_Sans/OpenSans-Bold.eot?#ie-fix'") format('embedded-opentype'), url("../fonts/Open_Sans/OpenSans-Bold.ttf") format('truetype');
	font-weight: 500;
	font-style: normal;
}



html {
	font-size: 100%;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	height:100%;
	border:none;
	color:#191c3d;
}

h1 {
	font-size:30px;
	text-align:center;
}

h2 {
	font-size:23px;
	color:#033083;
	text-align: left;
}

h3 {
	font-size:20px;
	color:#525252;
	text-align: left;
}

h4 {
	font-size:25px;
	line-height:32px;
	margin-top:30px;
	margin-bottom:30px;
	text-align: left;
	font-weight:100;
}


.navbar-header {
	text-align: center;
	background-color:#ffffff;
}

.navbar-header.hilited {
	background-color:#022668;
}

.logo {
	position:relative;
	width:225px;
	margin-top:26px;
	margin-bottom:26px;
	background-image: url(../../../images/system/logo.png);
	background-size: 100%;
	z-index:10000;
	display:inline-block;
}

.logo.hilited {
	background-image: url(../../../images/system/logo-hilited.png);
}

.head-search {
	width:100%;
	top:0px;
}

.head-search .mod-custom {
	position:static!important;
	width:1440px;
	height:100%;
	margin-left:auto;
	margin-right:auto;
	padding-left:120px;
	padding-right:120px;
	padding-top:34px;
	z-index:1;
    align-items:center;
	display:block;
}


.head-search .menu-image-container {
	width:47px;
	height:36px;
	background-image:url(../../../images/system/menu-icon.png);
	background-repeat:no-repeat;
	background-size: 100% 100%;
	cursor:pointer;
	z-index:6000;
}

.head-search .menu-image-container.hilited {
	background-image:url(../../../images/system/menu-icon-hilited.png);
}

.navbar-toggle {
	width:47px;
	height:36px;
	margin-top:34px;
	left:70px;
	border:none;
	background-image:url(../../../images/system/menu-icon.png);
	background-repeat:no-repeat;
	background-size: 100% 100%;
	cursor:pointer;
	z-index:6000;
}

.navbar-toggle.hilited {
	background-image:url(../../../images/system/menu-icon-hilited.png);
}


.t3-navbar-collapse {
	height: calc(100vh - 107px);
	background-color:#f2f3f9;
}

.t3-navbar-collapse ul {
	padding-bottom:40px;
	vertical-align: top;
}

.t3-navbar-collapse li:hover {
	border-top:1px solid #aab5cd;
}

.t3-navbar-collapse li a {
	position:relative;
	font-size:22px;
	font-weight:500;
	color:#022668;
	padding-left:85px;
}

.t3-navbar-collapse li a em {
	display:none;
}

.t3-navbar-collapse .dropdown-menu {
	padding-bottom:0px!important;
}

.t3-navbar-collapse .dropdown-menu li a {
	font-weight:100;
}

.t3-navbar-collapse .dropdown-menu li a:hover, .t3-navbar-collapse .dropdown-menu li a:visited {
	font-weight:500;
	color:#022668;
}




.t3-copyright .container {
	height:100%;
	text-align:center;
	vertical-align: middle;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.t3-copyright .container div {
	display:block;
}

/* Main Nav */
.t3-navbar {
	display:none!important;
}

/*Hauptmenu */
 
.page-masthead {
	position:absolute;
	width:100%;
	top:0px;
	background-color:#f2f3f9;
	padding-bottom:80px;
	z-index:100;
	visibility:hidden;
	display:block;
}

.navbar-toggle {
	display:none;
}

.-main-menu .mod-custom {
	position:relative;
	width:1440px;
	margin-left:auto;
	margin-right:auto;
	padding-left:120px;
	padding-right:120px;
	padding-top:30px;
	padding-bottom:20px;
	display:block;
}

.-main-menu .mod-custom h2 {
	margin-top:40px;
	margin-bottom:12px;
	color:#022668;
	font-size:22px;
	font-weight:bold;
}

.-main-menu .mod-custom h3 {
	margin-bottom:-17px;
}

.-main-menu .mod-custom h3 a {
	color:#022668;
	font-size:22px;
	font-weight:100;
	line-height:26px;
	padding-left:0px;
	padding-top:10px;
	padding-bottom:0px;
	margin-bottom:0px;
}

.-main-menu .mod-custom ul li a {
	color:#022668;
	font-size:22px;
	font-weight:100;
	line-height:26px;
	padding-left:0px;
	padding-top:10px;
	padding-bottom:10px;
}


.-main-menu .mod-custom ul li a:hover {
	text-decoration:underline;
	background-color:transparent;
}


.-main-menu .mod-custom .col-1 {
	width:250px;
	margin-right:60px;
	vertical-align:top;
	display:inline-block;
}

.-main-menu .mod-custom .col-2 {
	width:290px;
	margin-right:40px;
	vertical-align:top;
	display:inline-block;
}

.-main-menu .mod-custom .col-3 {
	width:250px;
	margin-right:70px;
	vertical-align:top;
	display:inline-block;
}

.-main-menu .mod-custom .col-4 {
	width:192px;
	max-width:192px;;
	margin-right:0px;
	vertical-align:top;
	display:inline-block;
}


.-main-menu .mod-custom .shop-category-image {
	display:none!important;
}

/* Hauptmenu Animation */

.menu-slide-in {
    -webkit-animation: slide-in 0.5s forwards;
    -webkit-animation-delay: 0s;
    animation: slide-in 0.5s forwards;
    animation-delay: 0s;
}

.blog-featured-home .menu-slide-in {
    -webkit-animation: slide-in-home 0.5s forwards;
    -webkit-animation-delay: 0s;
    animation: slide-in-home 0.5s forwards;
    animation-delay: 0s;
}

@-webkit-keyframes slide-in {
    100% { margin-top: 345px; }
}

@keyframes slide-in {
    100% { margin-top: 345px; }
}



.menu-slide-out {
    -webkit-animation: slide-out 1s forwards;
    -webkit-animation-delay: 0s;
    animation: slide-out 1s forwards;
    animation-delay: 0s;
}

@-webkit-keyframes slide-out {
    100% { margin-top: -600px; }
}

@keyframes slide-out {
    100% { margin-top: -600px; }
}


/* Pages */
.standard-page {
	width:1440px;
	margin-left:auto;
	margin-right:auto;
	padding-left:120px;
	padding-right:120px;
	padding-top:60px;
	padding-bottom:80px;
}

.intro-page {
	margin-left:auto;
	margin-right:auto;
	padding-top:0px;
	padding-bottom:0px;
}

.intro-image {
	min-height:521px;
}

.intro-image-height {
	min-height:781px;
}

.intro-text {
	width:1440px;
	min-height:440px;
	margin-left:auto;
	margin-right:auto;
	padding-left:120px;
	padding-right:120px;
}

.intro-text ol {
	padding-left: 20px;
}

.intro-text ol li {
	margin-bottom:13px;
}


.current-events {
	width:1440px;
	margin-left:auto;
	margin-right:auto;
	padding-top:60px;
	padding-bottom:80px;
	text-align:center;
}

.kontakt {
	width:1440px;
}

.smg-ueberblick {
	padding-top:60px;
	padding-bottom:80px;
	text-align:center;
	background-color:#f2f3f9;
}

.lasst-euch-mit-gott-versoehnen {
	width:1440px;
	margin-left:auto;
	margin-right:auto;
	padding-top:80px;
	padding-bottom:100px;
}

.gallery {
	padding-top:40px;
	padding-bottom:80px;
	background-color:#f7f7fa;
}

.gallery .system-unpublished {
	width:1440px;
	margin-left:auto;
	margin-right:auto;
	padding-left:120px;
	padding-right:120px;
}

.gallery .system-unpublished article {
	margin-left: -15px;
	margin-right: -15px;
	text-align:center;
}

.gallery.blog-item.items-row  {
	
}

.gallery.blog-item.items-row article {
	width:1440px;
	margin-left:auto;
	margin-right:auto;
	padding-left:120px;
	padding-right:120px;
}

.gallery.blog-item.items-row section {
	margin-left: -15px;
	margin-right: -15px;
	text-align:center;
}


.gallery p {
	width:580px;
	margin-left:15px;
	margin-right:15px;
	margin-bottom:30px;
	display:inline-block;
}

.gallery h1 {
	margin-bottom:40px;
}

.events {
	width:1440px;
	margin-left:auto;
	margin-right:auto;
	padding-left:120px;
	padding-right:120px;
	padding-top:60px;
	padding-bottom:0px;
	text-align:center;
}



/* Home Blog */

/* Veranstaltungen */

.current-events h1 {
	text-align:center;
}

.current-events h2 {
	margin-left:25px;
	margin-right:25px;
}

.current-events h3 {
	margin-bottom:20px;
	margin-left:25px;
	margin-right:15px;
}

.current-events .item {
	padding-left:120px;
	padding-right:120px;
	text-align:left;
}

.current-events section {
	margin-left:-17px;
	margin-right:-17px;
	text-align:left;
}

.current-events .newsflash {
	margin-top:40px;
	text-align:center;
}

.current-events .newsflash .newsflash-image {
	height:auto;
	background-image:url(../../../images/system/event-background.png);
	background-repeat:no-repeat;
	background-position:bottom left;
	padding-bottom:38px;
}


.current-events .mod-articlesnews__item {
	position:relative;
	width:376px;
	height:580px;
	margin-left:16px;
	margin-right:16px;
	margin-bottom:60px;
	vertical-align:top;
	background-color:#f7f7fb;
	-webkit-box-shadow: 0 0px 30px 20px -20px rgba(0,0,0,0.1) inset;
	-moz-box-shadow: 0px 30px 20px -20px rgba(0,0,0,0.1) inset;
	box-shadow: 0px 30px 20px -20px rgba(0,0,0,0.1);
	display:inline-block;
}

.current-events .mod-articlesnews__item p {
	margin-left:25px;
	margin-right:25px;
	text-align:left;
}

.current-events a {
	font-size:16px;
}


/* SMG im Überblick */

.smg-ueberblick h1 {
	text-align:center;
}

.smg-ueberblick h2 {
	margin-left:25px;
	margin-right:10px;
	margin-bottom:20px;
}

.smg-ueberblick .system-unpublished {
	width:1440px;
	margin-left:auto;
	margin-right:auto;
}

.smg-ueberblick .mod-articlesnews.newsflash {
	width:1440px;
	margin-left:auto;
	margin-right:auto;
	
}


.smg-ueberblick .system-unpublished article {
	padding-left:120px;
	padding-right:120px;
}

.smg-ueberblick .system-unpublished article section {
	margin-left:-17px;
	margin-right:-17px;
	text-align:left;
}

.smg-ueberblick .newsflash {
	margin-top:40px;
	text-align:center;
}

.smg-ueberblick .mod-articlesnews__item {
	position:relative;
	width:376px;
	height:400px;
	margin-left:16px;
	margin-right:16px;
	margin-bottom:34px;
	vertical-align:top;
	background-color:#ffffff;
	display:inline-block;
}

.smg-ueberblick .mod-articlesnews__item p {
	margin-left:25px;
	margin-right:25px;
	text-align:left;
}

.smg-ueberblick .newsflash-image {
	margin-bottom:20px;
}

.smg-ueberblick a {
	font-size:16px;
}

.lasst-euch-mit-gott-versoehnen .system-unpublished {
	padding-left:120px;
	padding-right:120px;
}

.lasst-euch-mit-gott-versoehnen h1 {
	margin-top:-8px;
	text-align:left;
}

.lasst-euch-mit-gott-versoehnen .item-image {
	width:788px;
	margin-right:32px;
	float:left;
}

.lasst-euch-mit-gott-versoehnen a {
	font-size:16px;
}


/* SMG im Überblick */

.intro-text section {
	margin-left:150px;
	margin-right:150px;
	margin-top:60px;
	margin-bottom:80px;
}

.intro-text section h1 {
	margin-bottom:60px;
}

/* Fahrdienst */

.fahrdienst p strong {
	color:#525252;
}

/* Kontakt */

.kontakt section {
	margin-left:0px;
	margin-right:0px;
	text-align:center;
}

.kontakt tr {
	line-height:30px;
}

.kontakt td:first-of-type {
	width:145px;
}

.kontakt .col-1 {
	width:415px;
	vertical-align:top;
	text-align:left;
	display:inline-block;
}


.kontakt .col-1 a {
	color:#033083;
}


.kontakt .col-2 {
	width:767px;
	margin-top:5px;
	vertical-align:top;
	text-align:left;
	display:inline-block;
}

.anmeldeformular section {
	width:700px;
	margin-left:250px;
	margin-right:250px;
}

/* Visforms */

.vis_mandatory {
	display:none;
}

.visforms form {
	margin-top:40px;
}

.visforms .required label::after {
	content:"*";
} 

.visforms .visCSSlabel {
	width:160px;
	margin-top:6px;
}


.visforms input[type=text], .visforms input[type=email] {
	width:530px;
	padding:10px 20px 10px 20px;
	margin-bottom:24px;
	border:1px solid #033083;
	outline: none;
	-webkit-box-shadow:none;
	box-shadow:none;
	filter: none;
}

.visforms input[type=submit] {
	color: #FFF;
	font-weight:bold;
	background-color: #033083;
	padding-left: 22px;
	padding-right: 22px;
	padding-top: 10px;
	padding-bottom: 10px;
	border:none;
	margin-top:30px;
	margin-bottom:40px;
	margin-left:167px;
	text-decoration:none!important;
	outline: none;
	-webkit-box-shadow:none;
	box-shadow:none;
}

.visforms textarea {
	width:530px;
	height:270px;
	padding-left: 22px;
	padding-right: 22px;
	padding-top: 8px;
	padding-bottom: 10px;
	margin-bottom:40px;
	border:1px solid #033083;
	resize:vertical;
}

.visforms .visBtnCon {
	text-align:left!important;
}

/* Captcha Input */
.visforms #modvisform107viscaptcha_response {
	margin-left:160px;
}

.visforms .captchaCont #captcha-lbl {
	margin-top:20px;
}

.visforms .captchaCont .captcharefresh1 {
	width:48px!important;
	height:48px!important;
	margin-left:40px;
	margin-top:20px;
	float:left;
}

.visforms .captchaCont .captchacode {
	width:251px!important;
	margin-bottom:30px;
	float:left;
}

/** events **/

.events section {
	position:relative;
	text-align:left;
	overflow-x:hidden;
	display:block;
}

.events h1 {
	text-align:left;
	margin-top:5px;
	margin-bottom:40px;
}

.events h2 {
	margin-top:15px;
	margin-bottom:0px;
}

.events h3 {
	margin-top:8px;
	margin-bottom:0px;
}

.events p {
	margin-bottom:6px;
}

.events .event-view {
	position:relative;
	left:0px;
	width:2400%;
	display:table;
}

.events .event-month-view {
	position:relative;
	width:2.08334%;
	background-color:#FFF;
	text-align:center;
	float:left;
	display:block;
}

.events .event-month-content {
	width:100%;
	padding-right:60px;
	text-align:left;
	display:block;
}

.events .event-detail {
	width:100%;
	min-height:250px;
	border-top:2px solid #e6e8f3;
}

.events .event-detail:last-of-type {
	border-bottom:2px solid #e6e8f3;
}

.events .event-nav {
	width:100%;
	height:100px;
	text-align:center;
}

.events .event-prev {
	width:48px;
	height:48px;
	padding-right:7px;
	display:inline-block;
}

.events .event-button-prev {
	width:48px;
	height:48px;
	background-image: url(../../../images/system/event-buttom-prev.png);
	background-repeat:no-repeat;
	background-size:100%;
	display:block;
}

.events .event-button-prev:hover {
	background-image: url(../../../images/system/event-buttom-prev-hilited.png);
}

.events .event-button-prev.passive {
	opacity:0.3;
}

.events .event-next {
	width:48px;
	height:48px;
	padding-left:7px;
	display:inline-block;
}

.events .event-button-next {
	width:48px;
	height:48px;
	background-image: url(../../../images/system/event-buttom-next.png);
	background-repeat:no-repeat;
	background-size:100%;
	display:block;
}

.events .event-button-next:hover {
	background-image: url(../../../images/system/event-buttom-next-hilited.png);
}

.events .event-button-next.passive {
	opacity:0.3;
}

.events .noEvents {
	margin-top:15px;
}


.event-button-up {
	width:48px;
	height:48px;
	background-image: url(../../../images/system/arrow-up.png);
	background-repeat:no-repeat;
	background-size:100%;
	display:inline-block;
}

.event-button-up:hover {
	background-image: url(../../../images/system/arrow-up-hilited.png);
}




@media (max-width: 1440px) {
	.intro-text {
		width:100%;
		padding-left:20px;
		padding-right:20px;
	}
	
	.-main-menu .mod-custom {
		width:1024px;
		padding-left:20px;
		padding-right:20px;
	}
	
	.-main-menu .mod-custom ul li a {
		font-size:20px;
		padding-top:5px;
		padding-bottom:5px;
	}
	
	.-main-menu .mod-custom h2 {
		font-size:20px;
	}
	
	.-main-menu .mod-custom .col-1 {
		width:22%;
		margin-left:0px;
		margin-right:20px;
	}
	
	.-main-menu .mod-custom .col-2 {
		width:22%;
		margin-right:20px;
	}

	.-main-menu .mod-custom .col-3 {
		width:22%;
		margin-right:20px;
	}

	.-main-menu .mod-custom .col-4 {
		width:22%;
	}
	
	.head-search .menu-icon {
		width:100%;
		padding-left:70px;
		padding-right:70px;
	}

	.anmeldeformular section {
		margin-left:auto;
		margin-right:auto;
	}
}


@media (max-width: 1340px) {
	.standard-page, .current-events, .smg-ueberblick article, .lasst-euch-mit-gott-versoehnen, .kontakt {
		width:100%;
		padding-left:20px;
		padding-right:20px;
	}
	
	.smg-ueberblick .mod-articlesnews.newsflash {
		width:100%;
		margin-left:0px;
		margin-right:0px;
		padding-left:0px;
		padding-right:0px;

	}
	
	.page-masthead {
		width:100%;
		padding-left:20px;
		padding-right:20px;
	}
	
	.intro-image {
		min-height:auto;
	}

	.intro-image-height {
		min-height:auto;
	}
	.lasst-euch-mit-gott-versoehnen h1 {
		margin-top:40px;
	}
	
	.lasst-euch-mit-gott-versoehnen .item-image {
		width:100%;
		float:none!important;
	}
	
	
	.gallery .system-unpublished {
		width:100%;
	}
	
	.gallery.blog-item.items-row article {
		width:100%;
	}
	
	
	.gallery p {
		width:400px;
	}
	
	.kontakt .col-2 {
		width:400px;
	}
	
	.events {
		width:100%;
		margin-left:0px;
		margin-right:0px;
	}
	
	.events .event-month-view {
		width:4.16668%;
	}
	
	.events .event-month-content {
		padding-right:0px;
	}
	
}



@media (max-width: 1060px) {
	.current-events .item {
		padding-left:40px;
		padding-right:40px;
	}
	
	.-main-menu .mod-custom {
		width:100%;
	}
		
	.smg-ueberblick .system-unpublished article {
		padding-left:0px;
		padding-right:0px;
	}
	
	.smg-ueberblick article {
		padding-left:0px;
		padding-right:0px;
	}
	
	
	.lasst-euch-mit-gott-versoehnen .system-unpublished {
		padding-left:40px;
		padding-right:40px;
	}
	
	.gallery .system-unpublished {
		padding-left:40px;
		padding-right:40px;
	}
	
	.gallery.blog-item.items-row article {
		padding-left:40px;
		padding-right:40px;
	}

}

@media (max-width: 980px) {
	.intro-text section {
		margin-left:0px;
		margin-right:0px;
	}
	
	.kontakt section {
		margin-left:0px;
		margin-right:0px;
	}
	.kontakt .col-2 {
		margin-top:40px;
	}
	
}

@media (max-width: 880px) {
	.navbar-toggle {
		display:block;
	}
	
	.navbar-toggle i {
		display:none;
	}
	
	.-main-menu .mod-custom {
		display:none;
	}
}


@media (max-width: 740px) {
	.anmeldeformular section {
		width:100%
	}
	
	.visforms input[type=submit] {
		margin-left:0px;
	}
	
	
	.anmeldeformular section {
		width:100%;
	}
	
	.visforms #modvisform107viscaptcha_response {
		margin-left:0px;
	}
}

@media (max-width: 680px) {
	
	.gallery article {
		margin-left:0px;
		margin-right:0px;
	}
	
	.gallery p {
		width:100%;
		margin-left:0px;
		margin-right:0px;
	}
	
	.events {
		padding-left:40px;
		padding-right:40px;
	}
}

@media (max-width: 580px) {
	.navbar-toggle {
		left:20px;
	}
	
	.t3-navbar-collapse li a {
		padding-left:35px;
	}

	.visforms input[type=text], .visforms input[type=email] {
		width:100%;
	}

	.visforms textarea {
		width:100%;
	}
}

@media (max-width: 480px) {
	.logo {
		width:200px;
	}
	
	.navbar-toggle {
		width:42px;
		height:32px;
	}
	
	.intro-text section {
		margin-top:0px;
		margin-bottom:20px;
		padding-top:20px;
		padding-bottom:20px;
	}
	
	.intro-text section h1 {
		margin-bottom:20px;
	}
	
	.current-events {
		padding-top:20px;
		padding-bottom:20px;
	}
	
	.current-events .news-item {
		width:100%;
		height:auto;
		margin-left:0px;
		margin-right:0px;
		padding-bottom:20px;
		display:block;
	}
	
	.smg-ueberblick {
		padding-top:20px;
		padding-bottom:20px;
	}
	
	.smg-ueberblick article {
		width:100%;
		height:auto;
		margin-left:0px;
		margin-right:0px;
		padding-bottom:20px;
		display:block;
	}
	
	.lasst-euch-mit-gott-versoehnen {
		padding-top:40px;
		padding-bottom:40px;
	}
	
	.kontakt .col-2 {
		width:100%;
	}
}

